﻿
.img{
	width:49%;
	float:left;	
	margin-right:1%;
}

.line-one-container h2{
	font-size: 46px;
    font-weight: 600;
    margin: 0 0 30px 0;
    color: #ef2973 !important;
	margin-top:25px;
}
p.heroHeading{
font-size:52px;
}
@media only screen and (max-width: 400px) {
	.img{
		width:100%;
		float:left;	
		margin-right:1%;
	}

    p.heroHeading{
        font-size:30px;
    }
}